### Signal

# Clutter Stage::after-update

#### Declaration

    void
    after_update (
      ClutterStage* self,
      ClutterStageView* view,
      ClutterFrame* frame,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`view`

  Type: `ClutterStageView`

  A `ClutterStageView`.

  The data is owned by the caller of the function.

`frame`

  Type: `ClutterFrame`

  A `ClutterFrame`.

  The data is owned by the caller of the function.